[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TIDesigner.UTF8KeyPress

Defines the method used to handle a key press event for a UTF-8-encoded character.

## Declaration

Source position: forms.pp line 1911

`public procedure TIDesigner.UTF8KeyPress(`
`var UTF8Key: TUTF8Char`
`); virtual; abstract;`

## Arguments

`UTF8Key` |  | UTF-8-encoded character for the key press event.